#!/bin/bash -ex

INSTALLED_APP_UNINSTALLER_DIR_MACOS=${INSTALLED_PATH}/package-manager/package-manager-uninstaller.app

##create 'SDK Uninstaller' shortcut
if [ "$MAKESHORTCUT_PATH" != "" ]; then
${MAKESHORTCUT_PATH} \
-s "${INSTALLED_APP_UNINSTALLER_DIR_MACOS}" \
-in "${INSTALLED_DIR_NAME}" \
-n "Tizen Studio Un-installer"
fi
